Slony-I REL_1_1_0 Documentation
Prev | Fast Backward |  | Fast Forward | Next

# EXIT

## Name

EXIT -- Terminate Slonik script with signal

## Synopsis

`exit` [`[-]ival`]

## Description

Terminates script execution immediately, rolling back every open transaction on all database connections. The slonik utility will return the given value as its program termination code.

## Example

         EXIT 0;

Prev | Home | Next
ECHO | Up | INIT CLUSTER